Loading...
Searching...
No Matches
WGPUDawnBufferDescriptorErrorInfoFromWireClient Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | outOfMemory

## Detailed Description

Definition at line 1162 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDawnBufferDescriptorErrorInfoFromWireClient::chain

Definition at line 1163 of file mini_webgpu.h.

## outOfMemory

WGPUBool WGPUDawnBufferDescriptorErrorInfoFromWireClient::outOfMemory

Definition at line 1164 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h